<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGetVarDataFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmGetVarDataFlag Enumeration

Visual Basic
C#
C++/CLI
Options specified in EdmGetVarData to describe a file. Bitmask.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmGetVarDataFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmGetVarDataFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmGetVarDataFlag : public System.Enum

# Members

Member | Description
--- | ---
Edmgvdf_MayUpdate | 1 = The file's card may be updated by the logged-in user
Edmgvdf_Nothing | 0 = No updates

# See Also

####

EPDM.Interop.epdm Namespace